function [alpha, m, tau, taut] = SP_Sub7(alpha, G, H, IUP, k, m, NYS, tau, taut)
%UNTITLED6 Summary of this function goes here
%   Detailed explanation goes here

for i=1:m-1
    alpha(i)=tau-k(i)*(tau-alpha(m))/k(m);
end
m=0;

[ alpha, m, tau, taut ] = SP_Sub2(alpha, G, H, IUP, k, m, NYS, tau, taut);

end

